body {
	font-size: 12px;
	font-family: Verdana;
	font-style: normal;
	text-decoration: none;
	border-collapse : collapse;
  COLOR: #656565; 
  background-image: url("img/bg-noise.jpg");
}

/* pozadˇ pro fotografie (napý. panorama 360 */
.bodyFoto {
 background-image: url("../foto/album/source/img/pozadi.jpg");
}

SPAN {
	COLOR:#3065c1; /* hex: 048 101 193*/
	FONT-FAMILY: Verdana;
	TEXT-DECORATION: none;
  FONT-WEIGHT: bold;
}

/* nadpis */
.t1 {
	FONT-WEIGHT: bold;
}
/* nadpisy - Odstavec*/
.t2 {
	FONT-WEIGHT: bold;
	FONT-SIZE: 14px;
	FONT-FAMILY: Verdana;

}
/* nadpisy - Hlavní téma*/
.t3 {
	FONT-WEIGHT: bold;
	FONT-SIZE: 18px;
	FONT-FAMILY: comic sans ms;
}

/* vyhledávací formulář v hlavičce */
.formular {
background-color: #ececff;
font-family: verdana;
font-size: 10pt;
color: #999999;
} 

/* default pro formuláře */
input, textarea {
background-color: #ffffff; 
color: #656565;
border: 1px solid #cdcdcd;
}

/* černý text (v textarea v redakci)*/
.black {  
	COLOR:#000000;
	FONT-FAMILY: Verdana;
	TEXT-DECORATION: none;
  FONT-STYLE: italic;
}

/* Aktuality*/
.actual_bude {
  padding: 7px 5px;
	position: relative;
	COLOR: #3a3a3a;
}

.actual_bylo {
  padding: 7px 5px;
	position: relative;
	COLOR: #8c8c8c;
}

/* odkazy v hlavním menu */
.menu {
	FONT-SIZE: 11px;
	FONT-WEIGHT: bold;
	height: 17px;
}
.menu_off {
	FONT-SIZE: 11px;
	COLOR: #408ac5;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none;
		height: 17px;
}
.menu_ext {
	FONT-SIZE: 11px;
	COLOR: #222222;
	FONT-WEIGHT: bold;
	height: 17px;
}
/* jiné */
.seznam {
	COLOR: #4050A0;
	FONT-FAMILY: Verdana;
	TEXT-DECORATION: none;
}


/* HYPERLINKY */
A {
	COLOR: #408ac5;
	font-family:   Verdana;
	TEXT-DECORATION: none;
}
A:active {
	COLOR: #408ac5;
	font-family:   Verdana;
	TEXT-DECORATION: none;
}
A:visited {
	COLOR: #408ac5;
	font-family:   Verdana;
	TEXT-DECORATION: none;
}
A:hover {
	COLOR: #408ac5;
	FONT-FAMILY:   Verdana;
	TEXT-DECORATION: underline;
}
/* hyperlinky v seznamech (např. internetové odkazy, fotoalbum) */
A.seznam {
	COLOR: #7a7a7a;
	FONT-FAMILY: Verdana;
	TEXT-DECORATION: none;
}
A.seznam:active {
	COLOR: #7a7a7a;
	FONT-FAMILY: Verdana;
	TEXT-DECORATION: none;
}
A.seznam:visited {
	COLOR: #7a7a7a;
	FONT-FAMILY: Verdana;
	TEXT-DECORATION: none;
}
A.seznam:hover {
	COLOR: #004a85;
	font-family:   Verdana;
	TEXT-DECORATION: none;
}
/* hyperlinky paticka */
A.svetly {
	COLOR: #aaaaaa;
	TEXT-DECORATION: none;
}
A.svetly:active {
	COLOR: #aaaaaa;
}
A.svetly:visited {
	COLOR: #aaaaaa;
}
A.svetly:hover {
	COLOR: #004a85;
}

A.externi {
	COLOR: #305070;
	font-family:   Verdana;
	TEXT-DECORATION: none;
}
A.externi:active {
	COLOR: #305070;
	font-family:   Verdana;
	TEXT-DECORATION: none;
}
A.externi:visited {
	COLOR: #305070;
	font-family:   Verdana;
	TEXT-DECORATION: none;
}
A.externi:hover {
	COLOR: #408ac5;
	FONT-FAMILY:   Verdana;
	TEXT-DECORATION: underline;
}



/* TABULKY */
TABLE {
font-size: 12px;
 border-collapse : collapse; 
}

/* tabulka s rámečkem*/
.table_border {
	table-layout: fixed;
	border-collapse: collapse;
	border-left: 1px solid;
	border-left-color: #d5d5d5;
	border-top: 1px solid;
	border-top-color: #d5d5d5;
	border-bottom: 1px solid;
	border-bottom-color: #d5d5d5;
	border-right: 1px solid;
	border-right-color:  #d5d5d5;
}

/* zarámování patičky */
.table_border_p {
  table-layout: fixed;
	border-collapse: collapse;
	border-left: 1px solid;
	border-left-color: #ffffff;
	border-top: 1px solid;
	border-top-color: #ffffff;
	border-bottom: 1px solid;
	border-bottom-color: #d5d5d5;
	border-right: 1px solid;
	border-right-color:  #d5d5d5;
}

/* tabulky v obsahu kapitol- řeší odstup od hr ------ */
.table_obsah td {
 padding:10px 10px 10px 10px; 
}

/* obrázky v textu - nastavuje se pro tabulku, ve které je obr. vložen*/
a.obrazek {
	border: 1px solid;
	border-left-color: rgb(170,170,170);
	border-top-color: rgb(170,170,170);
	border-bottom-color: rgb(170,170,170);
	border-right-color: rgb(170,170,170);
	padding: 0px;
}
a.obrazek:hover {
	border: 1px solid;
	border-left-color: rgb(00,80,160);
	border-top-color: rgb(00,80,160);
	border-bottom-color: rgb(00,80,160);
	border-right-color: rgb(00,80,160);
	padding: 0px;
}

/* DIV */

/* div aktuality */
.scroll_aktual {
	height: 290px;
  overflow: auto;
  overflow-x: hidden;
  padding: 5px 10px 5px 5px;
  border: 1px solid #cdcfff;
  /* background-color: rgb(242,239,234);*/
}

/* paticka */
.div_svetly {
	color: #aaaaaa;
}
/* SEZÓNN= OBR+ZEK V HLAVILCE */
.hlava_jaro {
	background-image: url('../source/img/hlava_jaro.jpg');
	background-position: center;
	background-repeat: no-repeat;
}
.hlava_leto {
	background-image: url('../source/img/hlava_leto.jpg');
	background-position: center;
	background-repeat: no-repeat;
}
.hlava_podzim {
	background-image: url('../source/img/hlava_podzim.jpg');
	background-position: center;
	background-repeat: no-repeat;
}
.hlava_zima {
	background-image: url('../source/img/hlava_zima.jpg');
	background-position: center;
	background-repeat: no-repeat;
}


.mezera {
 margin-bottom: 4px;
}

.box
{
	position: relative;
	width: 100%; 
	margin-top:  0px;
	margin-bottom: 14px;
}

.boxtitle
{
	display: block;
	margin: 0px;
	color: #ffffff;
	font-size: 9px;
	font-weight: bold;
	line-height: 12px;
	padding-top: 3px;
	padding-bottom: 3px;
	background-repeat: repeat-x;
	width: 100%;
}

.box H3
{
	display: block;
	padding: 0px;
	margin: 0px;
	font-size: 9px;
	position: relative;
	background-repeat: no-repeat;
	background-position: 7px 2px;
}

.boxbody
{
	border-left: 1px solid ;
	border-bottom: 1px solid ;
	border-right: 1px solid ;
	padding: 9px 6px;
	color: #3a3a3a;
	position: relative;
	border-color: #d5d5d5;
}

.box.menutop .boxtitle {
background-color: #3381f5; 
/*background-color: #135195; */
}

/* přerušovaná čára hr */
div.hr {
  height: 1px;
 background-image: url('hr.bmp');
}

div.hr hr {
  display: none;
}

#pic {
 border-radius: 10px;
}